Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161551 - Printed characters are scrumbled after last update
Summary: Printed characters are scrumbled after last update
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: hplip
Version: rawhide
Hardware: x86_64
OS: Linux
medium
high
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-24 08:43 UTC by Sylvain Rouillard
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-05-05 21:33:13 UTC


Attachments (Terms of Use)
printconf output (deleted)
2005-06-24 08:59 UTC, Sylvain Rouillard
no flags Details

Description Sylvain Rouillard 2005-06-24 08:43:02 UTC
Description of problem:
I have FC4T2 installed, which is 'yum updated' daily. I use a HP Laserjet 6P
Printer that is hooked on a windows computer. I print on it through a router,
samba style.
A couple of days ago, I made a test print, printing just the word 'test' with
both KEdit and OOo-writer, just to see if I could print (see
https://www.redhat.com/archives/fedora-test-list/2005-June/msg00992.html), and
didn't notice anything wrong at that time. I therefor assume that the problem
appeared after yesterday update.
The actual problem is that printing a text with OOo-writer renders scrumbled
letters, a bit like what I would get on a dusty deskjet printer. However, this
has nothing to do with the printer, every character is rendered consistantly the
same wrong way for each font I tried, both from OOo-writer or from PDF exported
files with OOo-writer (printed through XPDF). Printing from the other windows
box is ok, printing from KEdit is OK.

Version-Release number of selected component (if applicable):
# rpm -q hpijs
hpijs-0.9.3-6

How reproducible:
100% AFAICT

Steps to Reproduce:
1. Print with OOo-writer
2. Go to the printer
3. Look at the result
  
Actual results:
Mis-formed characters

Expected results:
awsome printing

Additional info:
Available on request

Comment 1 Tim Waugh 2005-06-24 08:50:38 UTC
Please attach the output of 'printconf-tui --Xexport'.

Comment 2 Sylvain Rouillard 2005-06-24 08:59:12 UTC
Created attachment 115917 [details]
printconf output

Attached the requested output.

Comment 3 Tim Waugh 2005-09-16 16:05:18 UTC
1. Does this still happen with 0.9.4?  (Which exact hpijs package do you have now?)

2. What does 'rpm -q ghostscript' say?

Comment 4 John Thacker 2006-05-05 21:33:13 UTC
Closing due to lack of response by reporter.


Note You need to log in before you can comment on or make changes to this bug.